<?php
$z[0]=Array("field","风味生煎包,风味生煎包介绍,基隆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","典故源自上海灌汤包，经小摊、夜市发展为具有台湾风味的小吃。 风味一般分两种口味。鲜肉口味大多以猪后腿肉拌高丽菜做成馅；另一种为纯粹的蔬菜口味，以高丽菜和韭菜做馅，以粉丝辅助。包身松软，吃时有鲜汁流出。,风味生煎包,风味生煎包简介,基隆特产",73,351);
$z[1][4]['name']="description";
$z[2]=Array("field","风味生煎包_基隆特产风味生煎包",353,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　典故源自，经小摊、夜市发展为具有风味的。\n</p><p>　　　　风味一般分两种口味。鲜肉口味大多以猪后腿肉拌高丽菜做成馅；另一种为纯粹的蔬菜口味，以高丽菜和做馅，以粉丝辅助。包身松软，吃时有鲜汁流出。\n</p><p>　",546,787);
$z[6][4]['name']="body";
$z[7]=Array("field","",789,828);
$z[7][4]['name']="litpic";

?>